.posts {
  &__img-wrap {
    width: 160px;
  }

  &__title {
    margin-bottom: 23px;
  }
}

.description {
  &__title {
    line-height: 30px;
    font-weight: $bold-fw;
    color: $title-color;
  }

  &__subtitle {
    line-height: 20px;
    color: $subtitle-color;

    &--delimiter {
      margin: 0 10px;
    }
  }

  &__text {
    @include disappear;
  }
}

